## sisu-mojos 0.3.4

=== debian/changelog ===
sisu-mojos (0.3.4-2) unstable; urgency=medium

  * Source only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2021 22:40:05 +0100

sisu-mojos (0.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #980533)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jan 2021 09:53:00 +0100
