=== debian/control ===
Source: sisu-mojos
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libmaven-common-artifact-filters-java (>= 1.4),
 libmaven-plugin-tools-java (>= 3.6.0),
 libmaven3-core-java (>= 3.0),
 libplexus-utils2-java (>= 3.0.17),
 libsisu-inject-java (>= 0.3.4),
 libslf4j-java (>= 1.6.4),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/sisu-mojos.git
Vcs-Browser: https://salsa.debian.org/java-team/sisu-mojos
Homepage: https://www.eclipse.org/sisu/

Package: libeclipse-sisu-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Manage Sisu components and applications
 Sisu is a modular JSR330-based container that supports classpath scanning,
 auto-binding, and dynamic auto-wiring.
 .
 sisu-maven-plugin indexes the JSR-330 components to be made available
 to Maven. It creates an index in META-INF/sisu/javax.inject.Named enumerating
 the components. This means that no classpath scanning is required at runtime
 to find them, which keeps Maven's startup time fast.
