=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/eclipse/sisu.mojos/tags .*/releases/([\d\.]+).tar.gz
