## sisu-mojos 0.3.5

=== debian/changelog ===
sisu-mojos (0.3.5-1) unstable; urgency=medium

  * New upstream release
  * Fixed the build failure with maven-common-artifact-filters 3.3
    (Closes: #1028855)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Jan 2023 17:25:07 +0100
